.block-goods-comment-ttl-h3 {
  position: relative;
  margin: 0 0 24px;
  padding: 0 0 15px;
  font-size: 1.4rem;
  font-weight: normal;
}

.block-goods-comment-ttl-h3:not(:first-child) {
  margin-top: 80px;
}

.block-goods-comment-ttl-h3::after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background-color: #000;
}

.block-goods-comment-txt {
  font-size: 1rem;
}

.block-goods-comment-txt p+p {
  margin-top: 1.8em;
}

.block-goods-comment-tbl {
  margin-top: 24px;
  font-size: 1rem;
  border-left: 1px solid #E6E6E6;
  border-right: 1px solid #E6E6E6;
}

.block-goods-comment-tbl+.block-goods-comment-tbl {
  margin-top: 40px;
}

.block-goods-comment-tbl dt,
.block-goods-comment-tbl th {
  background-color: #F5F3F0 !important;
  font-weight: normal;
  color: #000;
}

.block-goods-comment-tbl dt>div,
.block-goods-comment-tbl dd>div {
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  text-align: left;
}

.block-goods-comment-tbl dt>div,
div[class*="tbl-1"].block-goods-comment-tbl dd>div {
  justify-content: left;
}

.block-goods-comment-tbl dl {
  display: flex;
  position: relative;
}

div[class*="tbl-1"].block-goods-comment-tbl {
  display: flex;
  flex-wrap: wrap;
}

div[class*="tbl-1"].block-goods-comment-tbl dl {
  flex-direction: column;
  border-top: 1px solid #F5F3F0;
  border-bottom: 1px solid #F5F3F0;
}

div[class*="tbl-1"].block-goods-comment-tbl dl:not(:nth-child(-n+10)) {
  margin-top: -1px;
}

.pane-goods-left-side div[class*="tbl-1"].block-goods-comment-tbl dl:not(:nth-child(-n+5)) {
  margin-top: -1px;
}

div[class*="tbl-1"].block-goods-comment-tbl dl::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 1px;
  height: 100%;
  background-color: #F5F3F0;
}

div[class*="tbl-1"].block-goods-comment-tbl dl:last-child::after {
  content: none;
}

div[class*="tbl-1"].block-goods-comment-tbl dl:nth-child(10n)::after,
div[class*="tbl-1"].block-goods-comment-tbl dl:nth-child(10n)::after {
  content: none;
}

.pane-goods-left-side div[class*="tbl-1"].block-goods-comment-tbl dl:nth-child(5n)::after {
  content: none;
}

div[class*="tbl-1"].block-goods-comment-tbl dt,
div[class*="tbl-1"].block-goods-comment-tbl dd {
  width: 118px;
  height: 64px;
}

.pane-goods-left-side div[class*="tbl-1"].block-goods-comment-tbl dt,
.pane-goods-left-side div[class*="tbl-1"].block-goods-comment-tbl dd {
  width: 120px;
}

div[class*="tbl-1"].block-goods-comment-tbl dd {
  border-top: 1px solid #F5F3F0;
}

.block-goods-comment-tbl.tbl-allergy .yes,
.block-goods-comment-tbl.tbl-allergy .no {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 100%;
  height: 100%;
}

.block-goods-comment-tbl.tbl-allergy .yes::before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 16px;
  height: 16px;
  margin: -8px 0 0 -8px;
  border-radius: 16px;
  background-color: #000;
}

.block-goods-comment-tbl.tbl-allergy .no::before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 16px;
  height: 2px;
  margin: -1px 0 0 -8px;
  background-color: #000;
}

.block-goods-comment-tbl.tbl-2,
.block-goods-comment-tbl.tbl-3 {
  border-bottom: 1px solid #F5F3F0;
}

.block-goods-comment-tbl.tbl-2 dl,
.block-goods-comment-tbl.tbl-3 dl {
  border-top: 1px solid #F5F3F0;
}

.block-goods-comment-tbl.tbl-2 dt,
.block-goods-comment-tbl.tbl-3 dt {
  flex-shrink: 0;
  width: 230px !important;
  min-height: 64px;
  padding: 16px 24px !important;
}

.block-goods-comment-tbl.tbl-2 dd,
.block-goods-comment-tbl.tbl-3 dd {
  flex-shrink: 1;
  width: 100% !important;
  min-height: 64px;
  padding: 16px 24px !important;
}

.block-goods-comment-tbl.tbl-4 th {
  border-top: 1px solid #F5F3F0;
  text-align: center;
}

.block-goods-comment-tbl.tbl-4 th,
.block-goods-comment-tbl.tbl-4 td {
  width: 50%;
  padding: 20px 24px 19px;
  border-bottom: 1px solid #F5F3F0;
}

.block-goods-comment-tbl.tbl-4 th+th,
.block-goods-comment-tbl.tbl-4 td+td {
  border-left: 1px solid #F5F3F0;
}

.block-goods-comment-notes {
  margin-top: 24px;
  font-size: 1rem;
}

.block-goods-comment-notes li {
  position: relative;
  padding-left: 18px;
}

.block-goods-comment-notes li+li {
  margin-top: 22px;
}

.block-goods-comment-notes li::before {
  content: '';
  display: block;
  position: absolute;
  top: 7px;
  left: 0;
  width: 8px;
  height: 8px;
  border-radius: 8px;
  background-color: #503D27;
}

.block-goods-comment-img-list {
  margin-top: 24px;
}

.block-goods-comment-img-list>ul {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.block-goods-comment-img-list>ul+ul {
  margin-top: 40px;
}

.block-goods-comment-img-list .list-img {
  display: flex;
  align-items: flex-start;
  justify-content: center;
}

.block-goods-comment-img-list .list-img img {
  display: block;
}

.block-goods-comment-img-list .list-detail {
  margin-top: 22px;
}

.block-goods-comment-img-list .list-ttl {
  font-size: 1.2rem;
  font-weight: normal;
}

.block-goods-comment-img-list .list-comment {
  margin-top: 14px;
  font-size: 1rem;
}

.block-goods-comment-img-list .col-2 li {
  width: 570px;
}

.pane-goods-left-side .block-goods-comment-img-list .col-2 li {
  width: 350px;
}

.block-goods-comment-img-list .col-3 li {
  width: 366px;
}

.block-goods-comment-img-list .col-4 li {
  width: 265px;
}

.block-goods-comment-img-list .prl-1 li,
.block-goods-comment-img-list .prl-2 li {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.block-goods-comment-img-list .prl-1 .list-detail,
.block-goods-comment-img-list .prl-2 .list-detail {
  margin: 0;
}

.block-goods-comment-img-list .prl-1 .list-img {
  width: 570px;
}

.block-goods-comment-img-list .prl-2 .list-img {
  width: 366px;
}

.pane-goods-left-side .block-goods-comment-img-list .prl-1 .list-img,
.pane-goods-left-side .block-goods-comment-img-list .prl-2 .list-img {
  width: 350px;
}

.block-goods-comment-img-list .prl-1 .list-detail {
  width: 546px;
}

.block-goods-comment-img-list .prl-2 .list-detail {
  width: 750px;
}

.pane-goods-left-side .block-goods-comment-img-list .prl-1 .list-detail,
.pane-goods-left-side .block-goods-comment-img-list .prl-2 .list-detail {
  width: 350px;
}

.block-goods-comment-link,
.block-goods-comment-btn {
  margin-top: 40px;
}

.block-goods-comment-link>div,
.block-goods-comment-btn>div {
  display: flex;
  justify-content: flex-start;
}

.block-goods-comment-link.link-center>div,
.block-goods-comment-btn.btn-center>div {
  justify-content: center;
}

.block-goods-comment-link>div+div {
  margin-top: 16px;
}

.block-goods-comment-btn>div+div {
  margin-top: 16px;
}

.block-goods-comment-link a {
  position: relative;
  font-size: 1rem;
  text-decoration: underline;
}

.block-goods-comment-link a.link-outer::after {
  content: '';
  display: inline-block;
  position: relative;
  width: 9px;
  height: 10px;
  margin-left: 6px;
  background: url(/img/usr/common/pc/ico_link_outer@2x.png) center no-repeat;
  background-size: contain;
}

.block-goods-comment-btn a {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 320px;
  height: 48px;
  border-radius: 48px;
  background-color: #333;
  color: #fff;
  font-size: 1rem;
  font-weight: normal;
  text-decoration: none;
}

.block-goods-comment-btn a.btn-outer::after {
  content: '';
  display: inline-block;
  position: relative;
  width: 9px;
  height: 10px;
  margin-left: 6px;
  background: url(/img/usr/common/pc/ico_link_outer.png) center no-repeat;
  background-size: contain;
}
